server:
  port: 8081
spring:
  profiles:
    active: local
  main:
    allow-circular-references: true
  servlet:
    multipart:
      max-file-size: 100MB
      max-request-size: 100MB
      enabled: true
  jackson:
    date-format: yyyy-MM-dd HH:mm:ss
    time-zone: GMT+8
  redis:
    host: localhost
    database: 0
    password:
    port: 6379
springdoc:
  api-docs:
    enabled: false
  swagger-ui:
    enabled: false
  version: v0.0.1
knife4j:
  enable: false
security:
  url:
    ignored:
      - /**
eas:
  jwt-secret-key: 123456
  jwt-expires-date: 2
  password-sign-key: eas-key-password
project:
  path: ${user.home}/archivesFiles